
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RazredKolo", "RazredKolo\RazredKolo.csproj", "{FD02CE52-5241-46D1-A277-ED63B6179ED0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FD02CE52-5241-46D1-A277-ED63B6179ED0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD02CE52-5241-46D1-A277-ED63B6179ED0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD02CE52-5241-46D1-A277-ED63B6179ED0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD02CE52-5241-46D1-A277-ED63B6179ED0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
